 /* sa-gallery css */
.sa-gallery {
	display: block;
	width: 100%;
	position: relative;
	overflow-x: auto;
	overflow-y: hidden;
	margin: 15px 0;
}
.sa-gallery-thumbnail {
	border: 1px solid #999;
	border-radius: 2px;
	width: 190px;
	height: 160px;
	display: inline-block;
	margin-right: 15px;
	position: relative;
	cursor: pointer;
	background-repeat: no-repeat;
    background-position: 0 50%; 
	background-size: auto 190px;
}

.sa-gallery-bg {
	background-color: #333;
	opacity: 0.5;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;	
	z-index: 99999999;
	display: none;
}	
.sa-gallery-container {	
	z-index: 999999991;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	text-align: center;
}
.sa-gallery-next, .sa-gallery-prev {
	position: fixed;
	font-size: 40px;
	color: #ccc;
	display: none;
	z-index: 999999992;
	cursor: pointer;
	width: 100px;
	top: 50%;
	text-align: center;
}
.sa-gallery-next {
	right: 0;
}
.sa-gallery-prev {
	left: 0;
}
.sa-gallery-next:hover, .sa-gallery-prev:hover {
	color: #f0f0f0;	
}
.sa-gallery-loader {
	font-size: 50px;
	width: 50px;
	height: 50px;
	color: #5797BA;	
	position: relative;
	display: block;
	margin-top: -25px;
	margin-left: -25px;
}
.sa-gallery-img-big {
	position: absolute;
	left: 50%;	
	top: 50%;
}
.sa-gallery-close {
	position: fixed;
	top: 15px;
	right: 15px;
	width: 30px;
	height: 30px;
	color: #fff;
	font-size: 30px;
	text-align: center;	
	z-index: 999999993;
	cursor: pointer;
	display: none;
}





